//
//  Structures.swift
//  TimeTecBLEDemo
//
//  Created by Nicholas Chong on 16/08/2019.
//  Copyright © 2019 TimeTec Cloud Sdn Bhd. All rights reserved.
//  Swift 5.0 Demo
//

import Foundation

enum BLEType: String {
    case BLE2 = "BLE2"
    case BLE16 = "BLE16"
}

struct BLE {
    let bleType: BLEType
    let macAddress: String
    init(bleType: BLEType, macAddress: String) {
        self.bleType = bleType
        self.macAddress = macAddress
    }
}
